
p {margin-top:0}
 
a:link {color:#400000; font-weight:bold; text-decoration:none;}
a:visited {color:#400000; font-weight:bold; text-decoration:none;}
a:hover {font-weight:bold; text-decoration:underline;}


body {background:#e0e0a0 url(../images/background_main.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position:center; letter-spacing:1;
      }		

br {
    letter-spacing: 0px;
}

#main{
  background: #ffffee;
  margin-left: auto; margin-right: auto;
  border:3px solid #774400;
  width:830px;
  font-family: times new roman; font-size: 14pt; text-align:center; letter-spacing: 1px;
}

#header {
  width: 96%;
   margin-left:auto; margin-right: auto;
}
#menue {
  clear:both;
  margin-left:16px;
  width:160px;
  float: left;
}
#content1 { 
  float: left;
  margin: 30px 0px 0px 0px;
  text-align:left;
}
#content2 { 
  float: right;
  margin-right:20px; margin-top:20px;
  text-align:left;
}

#stopper {
  clear: both;
  width:790px;
}

#content3 { 
  float: left; 
}

#content4 { 
  float: right;
 
}

#footer {
  clear: both;
  width:100%;
  font-size: 9pt; text-align:center;
}


 #leftright {
     margin-left: auto; margin-right: auto;
      height: auto;
      width: 90%;
      text-align: justify;
 }     


#imgright
	 {margin-left: 20px;
	  margin-top: 20px;
	  margin-bottom: 10px;
      float: right;
      text-align: center;} 
	 
	
#imgleft
	 {margin-right: 20px;
	  margin-top: 20px;
	  margin-bottom: 10px;
      height: auto;
      width: auto;
      float: left;
      text-align: center;}
#imgrighttop
	 {margin-left: 20px;
	  margin-bottom: 10px;
      height: auto;
      width: auto;
      float: right;
      text-align: center;} 
	 
	 
#imglefttop
	 {margin-right: 20px;
	  margin-bottom: 10px;
      height: auto;
      width: auto;
      float: left;
      text-align: center;}
     
#browntopleft
     {
      float:left;
      height:20px;
      width:20px;
      background: url(../images/brown_tl.png); background-repeat: no-repeat;
       }
#browntopmiddle{
      float:left;
      height:20px;
      background:url(../images/brown_length.png);background-repeat:repeat-x; background-position:top;
      } 
#browntopright{
      float:left;
      height:20px;
      width:20px;
      background:url(../images/brown_tr.png); background-repeat: no-repeat;
      }
#browncontent{
      clear:both;
      float:left;
      background:url(../images/brown_length.png);background-repeat:repeat-y; background-position:left;
      } 
#brown_right{
      float:right;
      background:url(../images/brown_length.png);background-repeat:repeat-y; background-position:right;
      width:3px;
     }             
      
#brownbottomleft
     {
      float:left;
      height:20px;
      width:20px;
      background: url(../images/brown_bl.png); background-repeat: no-repeat;
       }
#brownbottommiddle{
      
      float:left;
      height:20px;
      background:url(../images/brown_length.png);background-repeat:repeat-x; background-position:bottom;
      } 
#brownbottomright{
      float:left;
      height:20px;
      width:20px;
      background:url(../images/brown_br.png); background-repeat: no-repeat;
      }              
#clipps{
      background: url(../images/clipping.jpg); background-repeat: no-repeat;
      text-align:center;
      padding:10px 10px 20px 10px;
 }   
      
#onlineinfo {
      width:360px;
      margin-top:10px;
      font-size: 12pt;
      border:solid 1px #800000;
      padding:5px 10px 5px 10px;
}

div.infobox {
      margin:auto;
      font-size:11pt;
      border:solid 1px #800000;
      padding-top:2px;
      padding-bottom:2px;
      padding-left:10px;
      padding-right:10px;
}

.textmiddle {vertical-align:middle;} 

#box {
      width:550px;
      border:solid 1px #800000;
      padding:20px 20px 20px 20px;
}            

table.n1   {table-layout: fixed; font-family: times new roman; font-size: 14pt; border-collapse:collapse; text-align: justify;}

table.linkmenue{margin-top:-6px;
            margin-left: auto; margin-right: auto;
            background: url(../images/chain.png); background-repeat: x-repeat ; background-position:center;
            width:147px; } 
                      
table.linkmenue td{height:30px;
                    background: url(../images/bg_link.png); background-repeat:no-repeat; }      
table.linkmenue a:link {color:#400000; text-decoration:none;}        
table.linkmenue a:visited {color:#004040;}
table.linkmenue a:hover {font-size: 16pt;
                     letter-spacing: 1px;}
                    
                     
table.whatson{
              position:relative;
              top:-20px;
              width:460px;
              height:140px;
              border-collapse:collapse;
              font-size:11pt;
              } 
table.whatson a:link {color:#400000;}        
table.whatson a:visited {color:#004040;}
table.whatson a:hover {letter-spacing: 2px;}
  
td.album{
        width:180px; vertical-align:middle; text-align:center;
        }

p.n13{font-size:12pt; }

